#Tue Aug 17 16:11:45 EDT 2004
STR_PREF_ALIAS_NAME=Nome do Alias
STR_PREF_CERTIFICATES=Certificados
STR_PREF_PD_SECURITY=Certificados de Seguran\u00E7a
STR_IMPORT_SECURITY_WTITLE=Importar
STR_IMPORT_SECURITY_TITLE=Certificado de Seguran\u00E7a
STR_IMPORT_SECURITY_DESC=Importar um Certificado de Seguran\u00E7a para permitir conex\u00F5es seguras com os Agent Controllers.
STR_PREF_AGENT_CONTOLLER=Controlador do Agente
STR_PREF_PD_AC_SECURITY=Certificados de Seguran\u00E7a
STR_IMPORT_SECURITY_WIZARD_PTITLE=Certificado de Seguran\u00E7a
STR_CERTIFICATE_FILE=Arquivo do Certificado de Se&guran\u00E7a\:
STR_CERTIFICATE_ALIAS=&Nome do Alias\:
STR_BROWSE=Pr&ocurar...
STR_ADD_LBL=Adici&onar...
STR_REMOVE_LBL=Remov&er
STR_RENAME_LBL=Re&nomear...
STR_ADD_CERT_DLG_TITLE=Incluir Certificado
STR_RENAME_CERT_DLG_TITLE=Renomear Certificado
STR_IMPORT_SECURITY_WIZARD_PDESC=Selecione o arquivo do Certificado de Seguran\u00E7a a ser importado e forne\u00E7a um alias para o certificado.
STR_PREF_SEC_DESCRIPTION=Crie, remova ou edite as defini\u00E7\u00F5es do Certificado de Seguran\u00E7a.
STR_PROPERTIES_LBL=Pr&opriedades...
STR_CERTIFICATE_PROP_TITLE=Propriedades do Certificado
STR_CERTIF_VERSION_LBL=Vers\u00E3o\:
STR_PROP_ALIAS_LBL=Nome do Alias\:
STR_ISSUED_TO_LBL=Emitido Para\:
STR_ISSUED_BY_LBL=Emitido Por\:
STR_VALIDITY_LBL=Validade\:
STR_ALGORITHM_LBL=Algoritmo da Assinatura\:
STR_VALIDITY_PERIOD=V\u00E1lido de %1 a %2
STR_CERTIFICATE_LOAD_EXC_=IWAT0090E Imposs\u00EDvel carregar o certificado.
EXPECT_EXC=Esperado %1 mas obtido %2.
STR_LOG_ON_DESC=Para conectar ao host especificado, digite o nome do usu\u00E1rio e a senha.
STR_HOST_NAME=&Host
STR_USER_NAME=Nome do &usu\u00E1rio
STR_PASSWORD=&Senha
INVALID_SETTINGS=Dados inv\u00E1lidos.
USER_TEXT_ERROR_=IWAT0091E Nome do usu\u00E1rio incorreto.
PWD_TEXT_ERROR_=IWAT0092E Senha incorreta.
SEC_MSG=Mensagem de Seguran\u00E7a
CONNECTION_FAIL_TEXT=A conex\u00E3o falhou no host %1.
TIMEOUT_NODE_ERROR_=IWAT0005E O host %1 n\u00E3o foi encontrado.
INVALID_PORT_ERROR_=IWAT0093E N\u00FAmero da porta inv\u00E1lido %1.
STR_KEY_IO_ERROR_=IWAT0094E Arquivo n\u00E3o localizado \n%1.
STR_KEY_LOAD_ERROR_=IWAT0095E Um ou mais certificados no armazenamento de chaves\n%1\nn\u00E3o puderam ser carregados.
STR_ALGORITHM_ERROR_=IWAT0096E O algoritmo utilizado para verificar a integridade do armazenamento de chave\n%1\nn\u00E3o pode ser localizado.
STR_KEY_MANAG_ERROR_=IWAT0097E Exce\u00E7\u00E3o de gerenciamento de chave para as opera\u00E7\u00E3o que tratam do gerenciamento de chave em\n%1.
STR_KEY_STORE_ERROR_=IWAT0098E Exce\u00E7\u00E3o de armazenamento de chave para as opera\u00E7\u00E3o que tratam do armazenamento de chave em\n%1.
STR_UNREC_KEY_ERROR_=IWAT0099E Exce\u00E7\u00E3o irrecuper\u00E1vel de chave para opera\u00E7\u00F5es que tratam do armazenamento de chave em\n%1.
STR_PWD_REQ_INFO_=IWAT0100I Esta \u00E9 uma conex\u00E3o segura, a autentica\u00E7\u00E3o por senha \u00E9 requerida.
STR_LOGIN_FAILED_INFO_=IWAT0101I Falha de login, a autentica\u00E7\u00E3o por senha \u00E9 requerida.
STR_KEYSTORE_SAVE_ERROR_=IWAT0102E Imposs\u00EDvel persistir no armazenamento de chave.
STR_IO_SAVE_ERROR_=IWAT0103E Ocorreu uma exce\u00E7\u00E3o de entrada e sa\u00EDda ao salvar o armazenamento de chave \n%1.
STR_CERTIFICATE_STORE_ERROR_=IWAT0104E Um ou mais certificados no armazenamento de chave\n%1\nn\u00E3o puderam ser armazenados.
STR_UNINIT_KEYSTORE_ERROR_=IWAT0105E O armazenamento de chave %1 \nn\u00E3o foi inicializado.
STR_INITIALIZE_ERROR_=IWAT0106E Imposs\u00EDvel inicializar o armazenamento de chave \n%1.
STR_SECURITY_PROVIDER_ERROR_=IWAT0107E O provedor de seguran\u00E7a solicitado n\u00E3o est\u00E1 dispon\u00EDvel.
STR_LOAD_KEYSTORE_ERROR_=IWAT0108E Falha ao carregar o armazenamento de chave.
STR_CERTIFICATE_EXC_=IWAT0109E Ocorreu uma exce\u00E7\u00E3o de certificado ao carregar o arquivo\n%1
STR_LOAD_IO_EXC_=IWAT0110E Ocorreu uma exce\u00E7\u00E3o de entrada-sa\u00EDda ao carregar o arquivo\n%1
STR_TRUSTED_CERTIFICATE=Certificado Confi\u00E1vel
STR_KEY_ENTRY=Chave
STR_UNKNOWN_ENTRY=Desconhecido
STR_AGENT_CONTROLLER_UNAV_ERROR_=IWAT0016E O Agent Controller n\u00E3o est\u00E1 dispon\u00EDvel no host %1.\n Certifique-se de que\:\n* o Agent Controller est\u00E1 instalado.\n* o Agent Controller est\u00E1 configurado para comunicar-se com a sua m\u00E1quina.\n* voc\u00EA possui o nome do host e o n\u00FAmero da porta corretos para o Agent Controller.
STR_CERTIF_UNAV_ERROR_=IWAT0017E Certificado de Seguran\u00E7a n\u00E3o dispon\u00EDvel para o host %1.\n Certifique-se de que voc\u00EA possui os certificados de seguran\u00E7a corretos importados no espa\u00E7o de trabalho.
STR_KEY_NOT_FOUND_ERROR_=IWAT0111E Certificado de Seguran\u00E7a n\u00E3o localizado.\n Para poder estabelecer uma conex\u00E3o, importe um Certificado de Seguran\u00E7a no espa\u00E7o de trabalho.
STR_UNTRUSTED_AGENT_CONTROLLER=As informa\u00E7\u00F5es trocadas com este Agent Controller n\u00E3o podem ser vistas ou mudadas por terceiros.\nContudo, n\u00E3o \u00E9 poss\u00EDvel determinar se este Agent Controller \u00E9 o destino pretendido no host %1.\nPara verificar se o Agent Controller de destino \u00E9 o correto, voc\u00EA deve importar o certificado do Agent Controller no host %1.\n\nDeseja continuar sem a autentica\u00E7\u00E3o do Agent Controller?
STR_CLIENT_CANNOT_USE_SECURITY_ERROR_=IWAT0112E O Agent Controller no host %1 est\u00E1 configurado para utilizar seguran\u00E7a.\nO produto que voc\u00EA possui n\u00E3o suporta conex\u00F5es seguras. Se quiser conectar ao %1, ser\u00E1 necess\u00E1rio desativar a seguran\u00E7a do Agent Controller no %1.
